<!DOCTYPE html>
<html>

    <head>

        <link rel="stylesheet" type="text/css" href="css/style.css" />

    </head>

    <body>

        <?php

            define( 'ABSPATH', __DIR__ );
            
            require_once( 'inc/Structure.php' );
            require_once( 'inc/elements/Container.php' );

            // Das sind die Attribute für das Container-Element. Du kannst die Array auch weg lassen und an dein CMS anpassen.
            $container_attributes = array(
                'image'                 => 'https://www.placehold.it/600x360?text=Container-Bild 1',
                'title'                 => 'Hier kannst du deinen Titel einfügen',
                'title_tag'             => 'h3',
                'excerpt'               => 'Die Beschreibung deines Containers kommt hier rein. Es sollte ein bisschen mehr Text drin stehen, deshalb noch dieser Satz, damit das Element ausgefüllt wird.',
                'additional_classes'    => array()
            );

            // Das Container-Element wird erstellt
            $container = new Container( $container_attributes );
            // Hier wird unser Container-Element platziert
            echo $container->get_content_container();


            // Weil es so schön war, kommt hier noch ein Container rein ;)
            $container_attributes = array(
                'image'                 => 'https://www.placehold.it/600x360?text=Container-Bild 2',
                'title'                 => 'Hier kannst du deinen zweiten Titel einfügen',
                'title_tag'             => 'h3',
                'excerpt'               => 'Wie im letzten Container soll hier auch ein bisschen mehr Text stehen. Deshalb muss ich irgendwie schauen, dass ich ein paar Wörter schreibe.',
                'additional_classes'    => array( 'special_container' )
            );

            $container = new Container( $container_attributes );
            echo $container->get_content_container();


        ?>

    </body>
</html>